Subject: Re: LTK1221604082549X Ken Singapore
From: Mouna bouabdallah <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 10 Jun 2015 07:34:27 +0530 (IST)

Have you seen his invoice? it is made up and prices not at all clear. 
I did not know there is people above the company rules!!! 
and when he asked about you I told when he will be available, you made him feel that he is superior that's why he talked in such way. 
He pissed me alot. 

From: "subir" <[email-masked]> 
To: "Mouna BouAbdallah" <[email-masked]> 
Sent: Tuesday, June 9, 2015 3:29:34 PM 
Subject: Re: LTK1221604082549X Ken Singapore 

Mouna- 

I have put a special note for this customer to handle with care. 

If he is looking for me, kindly escalate and will handle him. 

He is regular customer and is genuine. 

You got a DSAT for the chat unnecessarily 

From: "Mouna bouabdallah" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, June 8, 2015 9:29:21 AM 
Subject: LTK1221604082549X Ken Singapore